Fallo de seguridad con Openssl que afecta a Asterisk en Debian

22 May

Se ha detectado un fallo de seguridad, publicado como AST-2008-007 , en el que instalaciones de Asterisk en Debian usando claves RSA generadas con Openssl para IAX o DUNDI, pueden ser comprometidas.

Se recomienda actualizar Openssl a 0.9.8c-4 o posterior y regenerar las claves RSA.

0 thoughts on “Fallo de seguridad con Openssl que afecta a Asterisk en Debian

Leave a Reply

Your email address will not be published. Required fields are marked *